Build #6 for hackport-0.2.8

[all reports]

Package hackport-0.2.8
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-29 11:14:42.67302 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: hackport (user goal)
rejecting: hackport-0.5.1, hackport-0.5, hackport-0.4.7, hackport-0.4.6,
hackport-0.4.5, hackport-0.4.4, hackport-0.4.3, hackport-0.4.2,
hackport-0.4.1, hackport-0.4, hackport-0.3.6, hackport-0.3.5, hackport-0.3.4,
hackport-0.3.3, hackport-0.3.2, hackport-0.3.1, hackport-0.3, hackport-0.2.19,
hackport-0.2.18, hackport-0.2.17, hackport-0.2.16, hackport-0.2.15,
hackport-0.2.14, hackport-0.2.13, hackport-0.2.12, hackport-0.2.10,
hackport-0.2.9 (constraint from user target requires ==0.2.8)
trying: hackport-0.2.8
trying: directory-1.2.6.2/installed-1.2... (dependency of tar-0.5.0.3)
next goal: Cabal (dependency of hackport-0.2.8)
rejecting: Cabal-1.24.0.0/installed-1.2..., Cabal-1.24.2.0, Cabal-1.24.0.0,
Cabal-1.22.8.0, Cabal-1.22.7.0, Cabal-1.22.6.0, Cabal-1.22.5.0,
Cabal-1.22.4.0, Cabal-1.22.3.0, Cabal-1.22.2.0, Cabal-1.22.1.1,
Cabal-1.22.1.0, Cabal-1.22.0.0, Cabal-1.20.0.4, Cabal-1.20.0.3,
Cabal-1.20.0.2, Cabal-1.20.0.1, Cabal-1.20.0.0, Cabal-1.18.1.7,
Cabal-1.18.1.6, Cabal-1.18.1.5, Cabal-1.18.1.4, Cabal-1.18.1.3,
Cabal-1.18.1.2, Cabal-1.18.1.1, Cabal-1.18.1, Cabal-1.18.0, Cabal-1.16.0.3,
Cabal-1.16.0.2, Cabal-1.16.0.1, Cabal-1.16.0, Cabal-1.14.0, Cabal-1.12.0,
Cabal-1.10.2.0, Cabal-1.10.1.0, Cabal-1.10.0.0 (conflict: hackport =>
Cabal==1.8.*)
rejecting: Cabal-1.8.0.6, Cabal-1.8.0.4, Cabal-1.8.0.2 (conflict: directory =>
filepath==1.4.1.0/installed-1.4..., Cabal => filepath>=1 && <1.2)
rejecting: Cabal-1.6.0.3, Cabal-1.6.0.2, Cabal-1.6.0.1, Cabal-1.4.0.2,
Cabal-1.4.0.1, Cabal-1.4.0.0, Cabal-1.2.4.0, Cabal-1.2.3.0, Cabal-1.2.2.0,
Cabal-1.2.1, Cabal-1.1.6, Cabal-1.24.1.0 (conflict: hackport => Cabal==1.8.*)
Dependency tree exhaustively searched.